Status: Fermé Start date: 05/19/2016
Priority: Normal Due date:
Assignee: Paul Carensac % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Version 0.07 - RoutineManager 0.1 Spent time: 0.00 hour
Description

History
#1 - 05/27/2016 03:04 pm - Paul Carensac
- Status changed from Nouveau to En cours

On va partiellement reprendre la design de l'ancien site d'AB (c'est tut à fait fonctionnel et au moins le css est déjà fait ).
On va par contre refaire tout le code qu'il y a derrière.

Steps :
 - Définir les modifications à faire sur la DB
 - Page de présentation des requêtes (avec éditer / supprimer / voir les résultats ou statuts des séquences)
 - Page d'édition d'une requete
 - Page d'édition d'un album (devrait être rapide)
 - Page d'édition d'un plan
 - Page d'affichage des résulats et statuts des séquences d'une requête

Une fois ces tâches finies, il faudra passer à l'intégration du calculateur JD1/JD2, ainsi que le simulateur

#2 - 06/14/2016 03:40 pm - Paul Carensac
- Status changed from En cours to Fermé
- % Done changed from 0 to 100

Tout fait sauf les résultats des séquences (ouverture d'une autre demande).

#3 - 09/23/2016 02:07 pm - Jeremy Barneron
- Parent task set to #4054

#4 - 09/30/2016 04:35 pm - Jeremy Barneron
- Parent task changed from #4054 to #4289
